"MLS_Error_NameNULL" = "Le nom doit être renseigné";
"MLS_Error_NameLength" = "Le nom de la catégorie ne peut dépasser 40 caractères.";
"MLS_Error_NameDup" = "Le nom de la catégorie existe déjà, veuillez entrer un autre nom.";
"MLS_GroupMenu_SendEmail" = "Envoyer un courriel";
"MLS_GroupMenu_Rename" = "Renommer la catégorie";
"MLS_GroupMenu_Remove" = "Effacer la groupe";
"MLS_GroupMenu_RevertOrder" = "Réinitialiser le tri par défaut";
"MLS_RemoveGroupQuery" = "Souhaitez-vous vraiment supprimer ?";
"MLS_RemoveGroupNotice" = "Après suppression, tous les contacts de la catégorie seront déplacés dans Autres Contacts.";
"MLS_EnterGroupName" = "Veuillez entrer le nom de la catégorie";
